Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 07:50:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartkw Bot:  Please enter your order number to continue Customer:  8181080932 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96596048596            11:45 AM, 10th Aug                     hi                    Please update my order status order # 8181080932           11:46 AM, 10th Aug                   Sohaib                   Hi BASKARAN ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 AM, 10th Aug                   Sohaib                   Have you received your order could you please confirm that           11:47 AM, 10th Aug                     hi                    Please update my order status           11:47 AM, 10th Aug                     hi                    I did not received           11:47 AM, 10th Aug                     hi                    Order #8181080932           11:48 AM, 10th Aug                     hi                    Order placed on 5 Aug 22           11:48 AM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order takes more than usual to be ready for collection           11:48 AM, 10th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:49 AM, 10th Aug                     hi                    Ok thanks           11:49 AM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           11:49 AM, 10th Aug                     hi                    Nothing           11:49 AM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 10th Aug                     hi                    Thanks           11:50 AM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4713385